
QGIS Application - Bug report #14657

geometry checker does not detect simple topology errors

2016-04-11 06:45 AM - Alain FERRATON

Status: Closed

Priority: Normal

Assignee: Sandro Mani

Category: Translations and international

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22621

Description

see attached files.

Overlaps and gaps are not detected.

History

#1 - 2016-04-11 07:50 AM - Giovanni Manghi

- Assignee set to Sandro Mani

- Category set to C++ plugins/Geometry Checker

#2 - 2016-04-11 08:09 AM - Sandro Mani

Why are you using such small threshold values? If you use i.e. 200000, it works fine.

#3 - 2016-04-11 10:16 AM - Giovanni Manghi

- Status changed from Open to Feedback

#4 - 2016-04-13 04:18 AM - Alain FERRATON

after checking with the English version of QGIS.

there is a translation problem in French.

'check for overlaps (or gaps) smaller than (map units sqr)'

was translated by

vérifier que les recouvrements sont inférieurs à (unité au carré de la carte)

which means approximately 'check that recoveries are lower (map units sqr)'

how to transfer the bug ?

#5 - 2016-04-13 04:22 AM - Sandro Mani

- Category changed from C++ plugins/Geometry Checker to Translations and international

- Assignee deleted (Sandro Mani)

- Status changed from Feedback to Open

Category changed. You could look at fixing the translation directly at https://www.transifex.com/qgis/QGIS/
#6 - 2016-04-13 04:28 AM - Alain FERRATON

- Assignee set to Sandro Mani

sorry,

there is no problem.

This is a misunderstanding of me.

#7 - 2016-04-13 04:29 AM - Sandro Mani

So issue can be closed?

#8 - 2016-04-13 04:43 AM - Alain FERRATON

I'm going to propose a change in the translation.

the ticket can be closed.

Thank you

#9 - 2016-04-13 04:44 AM - Sandro Mani

- Status changed from Open to Closed
